OSMOTRX(1)

NAME
OsmoTRX - osmo-trx-lms

DESCRIPTION
OsmoTRX is a software-defined radio transceiver.

OPTIONS

-h, --help
    This text

-C, --config
    Filename The config file to use

-V, --version
    Print the version of OsmoTRX

  VTY reference generation:

--vty-ref-mode MODE
    VTY reference generation mode (e.g. 'expert').

--vty-ref-xml
    Generate the VTY reference XML output and exit.

COPYRIGHT
Copyright © 2007-2014 Free Software Foundation, Inc.
Copyright © 2013 Thomas Tsou <tom@tsou.cc>
Copyright © 2013-2019 Fairwaves, Inc.
Copyright © 2015 Ettus Research LLC
Copyright © 2017-2018 by sysmocom s.f.m.c. GmbH <info@sysmocom.de> License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
https://ftp.osmocom.org/docs/osmo-trx/master/osmotrx-usermanual.pdf

https://ftp.osmocom.org/docs/osmo-trx/master/osmotrx-lms-vty-reference.pdf

https://ftp.osmocom.org/docs/osmo-trx/master/osmotrx-ipc-vty-reference.pdf

https://ftp.osmocom.org/docs/osmo-trx/master/osmotrx-uhd-vty-reference.pdf

https://ftp.osmocom.org/docs/osmo-trx/master/osmotrx-usrp1-vty-reference.pdf

The full documentation for OsmoTRX is maintained as a Texinfo manual. If the info and OsmoTRX programs are properly installed at your site, the command

    info OsmoTRX

should give you access to the complete manual.